@media (min-width: 1920px) {

    .cmm_banner {
   
    height: 300px;
    
}
}



@media (max-width: 1520px) {
.fb-page.fb_iframe_widget iframe {
   max-width: 280px;
}

.fb-page.fb_iframe_widget span {
max-width: 280px;
}

.menu_cnt .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
  /*  padding: 10px 5px!important;
    font-size: 10px!important;*/
}

 .added_to_cart.wc-forward {
    font-size: 10px;
    padding: 8px 5px!important;

}

}





@media (max-width: 1299px) {
.foot1 {max-width: 130px;}
.foot2 {padding: 0px 20px 25px;max-width: 230px;}
.foot3 {padding: 0px 20px 20px;max-width: 237px;}
.foot4 {padding: 0px 20px;max-width: 240px;}
.center_header{max-width: 580px;}
.center_header ul li {padding: 0px 17px 0 14px;}
.back_banner{height: 570px;}
.ord_online a{font-size: 21px;}



}

@media (max-width: 1199px) {
.iteams_ar ul li{width:25%;}	
.foot1 {max-width: 115px;padding: 0 5px 0 0;}
.foot2 {padding: 0px 10px 25px;max-width: 189px;}
.foot3 {padding: 0px 10px 20px;max-width: 217px;}
.foot4 {padding: 0px 10px;max-width: 210px;}
.foot5 {max-width: 209px;}
.left_foot_dwn ul li {margin: 0px;padding: 0 9px 0 12px;}
.left_header{max-width:190px;}
.center_header {max-width: 507px;padding: 20px 0 0 0;}
.center_header ul li {font-size:14px;padding: 0px 13px 0 10px;}
.right_header{max-width: 243px;}
.call_us{padding: 19px 0 0 10px;}
.order_online{width: 95px;height: 100px;}
.body_hm_sec{padding:0 45px;}
.back_banner{height: 480px;}
.banner_content h3{font-size: 60px;}
.small_meat_in h3{    font-size: 25px;}
.small_meat_in h3 span {font-size: 32px;}
.small_meat_in h4{font-size:22px;}
.news_let h3 {font-size: 14px;}
.news_let h3 span {font-size: 17px;}
.call_in a{font-size: 18px;}
.ord_online a {font-size: 16px;padding: 23px 0 0 70px;    margin-top: 25px;}
.ord_online a:before{left:8px;}
.cmm_banner h1{font-size:50px;}
.in_mate{    margin-top: 60px;}
.iteams_ar ul.products li{width:25%;}
.fb-page.fb_iframe_widget span {      max-width: 200px!important; }
.fb-page.fb_iframe_widget iframe {
    max-width: 200px!important;
}


}


@media (max-width: 991px) {
.iteams_ar ul li {width: 33.33%;}	
.cmm_banner{height: 180px;}	
.cmm_banner h1{    font-size: 40px;line-height: 40px;}	
.call_in a{font-size: 22px;}	
.ord_online a {font-size: 21px;}
.news_let h3 {font-size: 16px;}
.news_let h3 span {font-size: 20px;}
.sub_hm_page {padding: 6px;width: 50%;}
.body_section{padding: 50px 0;}	
.body_hm_sec{padding:0px;}
.foot_main {padding: 40px 0 0 0;}
.foot4{    max-width: 199px;}
.social_icon li {margin: 0px 2px 0 0;}
.foot5 {max-width: 100%;padding: 40px 0 0 0;}
.foot5 img{margin:0 auto;}
.footer_area_dwn {padding: 30px 0;}
.left_foot_dwn ul li{font-size: 11px;line-height: 13px;padding: 0 1px 0 3px;}
.left_foot_dwn p {font-size: 11px;}
span.menu-image-hover-wrapper {display: none !important;}
.center_header{display: none;}
#wprmenu_menu.wprmenu_levels ul li {border-bottom: 1px solid #fff !important;}
#wprmenu_menu ul li a{font-size: 16px !important;font-weight:700 !important;text-transform: uppercase;}
.right_header{float: right;}
.banner_content h3{font-size: 50px;}
.back_banner{height: 380px;}
.banner_Area .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {margin-left: 10px;}
.banner_Area .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {margin-right: 10px;}
.banner_content h4{font-size:30px;margin-top:20px;}
.main_cnpage_ar {padding: 40px 0;}
.contact_arr {padding: 40px 0;}
.cmm_pg_arr { padding: 40px 0;}
.in_mate{    margin-top: 40px;}	
.menu_cat_in ul >li>a {
    padding: 15px 5px;
}
.menu_iteams .iteams_ar > h5 {
    padding-bottom: 20px;
}
.menu_iteams {
    padding: 25px 0px;
}
.fb-page.fb_iframe_widget iframe {
    max-width: 100%!important;

}
.fb-page.fb_iframe_widget span {
    max-width: 100%!important;
    text-align: center;
}
.fb_iframe_widget_fluid {
    float: left;
    width: 100%;
}
.size-full.wp-image-69.cate {
    width: 100%;
}
.wtcpl_category_nav li a:link, .wtcpl_category_nav li a:visited, .wtcpl_category_nav li a:active{background-color:transparent !important;}
#nav-holder {  margin-bottom: 26px;}
section .map-panel.map_overbx {
    height: 200px;
}

}

@media (max-width: 768px) { 
.woocommerce-cart-tab-container {
display: block!important;
}
 } 
@media (max-width: 767px) {
    .menu_cat_in ul li {
    width: 100%;
    text-align: center;
}
ul.social_icon li {
    width: inherit !important;
}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {width: 100% !important;}
.iteams_ar ul li {width: 50%;}	
.in_mate {margin-top: 25px;width: 100%;padding:0px;}	
#newcm {float: left;width: 100%;border: 0px;}
.cmm_pg_arr { padding: 30px 0;}	
.cn2_txt {padding: 0 0 25px 0;}	
.back_banner{height: 300px;}
.body_section {padding: 30px 0;}	
.body_hm_sec p{padding: 20px 0 0 0;}
.foot1{max-width: 100%;padding: 0px;}	
.foot2{max-width: 100%;padding: 25px 0;border: 0px;}	
.foot3{max-width: 100%;padding: 0px;border: 0px;}	
.foot4{max-width: 100%;padding: 0px;}	
.foot5{max-width: 100%;padding: 25px 0 0 0;}	
.foot_main {padding: 30px 0 0 0;text-align: center;}
.social_txt img{margin:0 auto;}
.right_foot_dwn span {float: none;}
.footer_area_dwn {padding: 25px 0;clear: both;text-align: center;}
.left_foot_dwn p {font-size: 13px;margin:0px;float: none;}
.left_foot_dwn ul {margin: 0px;padding: 15px 0;float: none;width: 100%;}
.left_foot_dwn ul li:first-child{border: 0px;}
.left_foot_dwn ul li {font-size: 12px;line-height: 13px;padding: 0 2px 0 5px;}
.contact_arr {padding: 30px 0;}
.contact_arr_left {padding: 0px 0 30px 0;text-align: center;}
.contact_arr_right{padding: 0px;}
.main_cnpage_ar {padding: 30px 0;}
ul#menu-footer-second-menu li { width: initial !important;}
.fb-page.fb_iframe_widget span {
    text-align: left;
}
#thr {
    border-right: 0px solid #020204;
}


}
@media (max-width: 480px) {
.menu_cnt {padding: 24px 0 0 0;}	
.menu_cnt a{margin-top: 25px;}	
.iteams_ar ul li{margin:30px 0 0 0;}	
.menu_cnt p{min-height: initial;}	
.iteams_ar ul li {width: 100%;}		
.sub_hm_page {padding: 6px;width:100%;}	
.left_header {max-width: 100%;text-align: center;padding: 15px 0 10px;}
.order_online{display: none;}
.right_header {float: left;max-width: 100%;text-align: center;}
.call_us{float: none;padding: 0px;}
.back_banner{height:240px;}
.banner_content h3 {font-size: 35px;}
.banner_content h4 {font-size: 20px;margin-top: 15px;}
.banner_Area .carousel-control {position: absolute;top: initial;bottom: 20px;width: 75%;}
.banner_Area .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {width: 30px;height: 30px;margin-top: -25px;background-color: #fff;border-radius: 100%;font-size: 15px;} 
.banner_Area .carousel-caption{top:30%;}
.cmm_banner {height: 150px;}
.cmm_banner h1 {font-size: 30px;line-height: 30px;}

.cart-slide-section-main .cart-slide-section {
    width: 300px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 3.8% 2.992em 0;
    padding: 0;
    position: relative;
    width: 100% !important;
    margin-left: 0;
    max-width: 307px !important;
    float: none !important;
    margin: 0 auto 95px !important;
    clear: both !important;
}
.img_menu {
    height: 120px;
    
}

.size-full.wp-image-69.cate {
    padding: 0px 0 0 0;
}
.in_mate {
    margin-bottom: 10px;
}

.loc_mate p {
    font-size: 16px;
    line-height: 25px;

}


.fb-page.fb_iframe_widget iframe {
    width: auto;
}

.fb-page.fb_iframe_widget span {

    width: auto;
    text-align: left;
}


.woocommerce-ResetPassword.lost_reset_password .woocommerce-form-row--first.form-row.form-row-first .woocommerce-Input--text {
    width: 100%;
}




}
@media (max-width:320px) {
.body_hm_sec h2 {font-size: 20px;}	
.banner_content h3 {font-size: 30px;}
.banner_Area .carousel-control {width: 73%;}
.cmm_banner h1{font-size:25px;line-height: 30px;}
.cart-slide-section-main .cart-slide-section {
    width: 230px;
}






}